# Exemple n°6

Une fonction qui affiche la parité d'un nombre entier.
Il peut y avoir plusieurs instructions return dans une fonction.
L'instruction return provoque le retour immédiat de la fonction.

# script Fonction6.py
# définition de fonction
def parite(nombre):
""" Affiche la parité d'un nombre entier """
if nombre%2 == 1: # L'opérateur % donne le reste d'une division
print(nombre, 'est impair')
return
if nombre%2 == 0:
print(nombre, 'est pair')
return

>>> parite(13)
>>> parite(24)

Créé avec HelpNDoc Personal Edition: Créer des documents d'aide HTML facilement